.toggle_sub_link{color:#000}
.toggle_fav_link{color:#000}
#promobox_nav_count{background:url(https://www.promo-box.com/images/nav/NewIconBG.png) repeat-x center left}
.next_prev_btn{background:url(https://www.promo-box.com/images/nav/next_prev_bg.jpg) repeat-x}
.next_prev_btn.disabled:hover{background:url(https://www.promo-box.com/images/nav/next_prev_bg.jpg) repeat-x}
#login_button{background:url(https://www.promo-box.com/images/nav/next_prev_bg.jpg) repeat-x}
html,body{-webkit-overflow-scrolling:touch;}
input{box-sizing:border-box;}


body{margin: 0;color : #000000;font-family: Arial, Verdana, Helvetica, Sans-serif;background: #E0E0E0  repeat  left 67px;}
td{font-size:11px;}
a{color:#FF6600;text-decoration:none;cursor:pointer;}
a:hover{color:#000000;text-decoration:underline;}
.flag_not_flagged{opacity: 0.6 !important;}
.border{margin-top:67px;border:solid 1px #999999;background-color: #FFFFFF;}
table.adminlist{border:solid 1px #C0C0C0;border-spacing: 0;border-collapse: collapse;width:100%;}
table.adminlist th{margin:0;padding: 4px 4px 0 4px;height: 18px;background: url(https://cdn.label-worx.com/static/table_header.jpg) repeat;font-size:11px;color:#000000}
table.adminlist tr.row0{background-color: #F5F5F5;}
table.adminlist tr.row1{background-color: #FFFFFF}
table.adminlist td{border-bottom: solid 1px #D0D0D0;padding:4px}
table.adminlist tr.row0:hover{background-color: #F0F0F0}
table.adminlist tr.row1:hover{background-color: #F0F0F0}
#overlib_title{padding-bottom:5px}
#overlib_track_info{float:left;width:65px}

.jqiwarning .jqi{background-color:#999}
.jqifade{position:absolute;background-color:#E0E0E0}
div.jqi{position:absolute;background-color:#F0F0F0;padding:1px;max-width:400px;width:100%;text-align:left}
div.jqi .jqiclose{display:none}
div.jqi .jqicontainer{background-color:#FF6600;padding:5px;color:#000000}
div.jqi .jqimessage{font-size:12px;background-color:#F5F5F5;padding:10px}
div.jqi .jqibuttons{background-color:#F0F0F0;text-align:center;padding:5px 0}
div.jqi button{padding:3px 10px;margin:0 10px}

.file_destination_popup_container{max-width: 318px;margin: auto;padding-left: 10px}
.file_destination_button_popup{float: left; cursor: pointer; width: 84px; border-radius: 5px; border: 1px solid #d5d5d5; height: 84px; padding: 5px; overflow: hidden; background-color: #fff; font-size: 11px; color: #333; text-align: left; margin: 0 10px 10px 0; position: relative}
.file_destination_button_popup:hover{border-color: #d87d40}
.file_destination_button_popup_disabled{opacity: .5}
.file_destination_button_popup_disabled:hover{border-color: red;opacity: 1}
.file_destination_button_popup .file_destination_image{float: none;width: 100%;text-align: center}
.file_destination_button_popup .file_destination_name{margin-top: 0}
.file_destination_banner{background: red;position: absolute;top: 10px;left: 0;width: 100%;padding: 5px 0;color: #fff;text-align: center;opacity: 0}
.file_destination_button_popup_disabled:hover .file_destination_banner{opacity: 1}
#jqi_state0_buttonCancel{padding: 5px 20px}
.ui-field-contain input.ui-input-text{background-color: #FFF !important}
label.ui-input-text, input.ui-input-text, textarea.ui-input-text, .ui-slider-label, label.ui-slider{font-size: 12px;margin-bottom: 5px;line-height: normal;border-radius: 0;-webkit-border-radius: 0}
.ui-select{top: 5px}
div.ui-input-text input.ui-input-text, div.ui-input-text textarea.ui-input-text, .ui-input-search input.ui-input-text{padding: .4em 2px}
.popup_header_small, .popup_header_wide{font-family: 'Roboto Condensed', sans-serif;font-size: 31px;font-weight: 400;padding: 3px 0 0 12px;color: #000000}
.ui-header .ui-btn-inner, .ui-footer .ui-btn-inner, .ui-mini .ui-btn-inner{font-size: 10.5px}
.download_icon_desktop{background-image: url(https://www.promo-box.com/images/File.png) !important}
.jqimessage img{width: 100%;border-radius: 4px}
.jqi{margin-left: -201px}
.ui-state-default{color: #999}
.ui-state-hover{background: #f6f6f6;border: 1px solid #ddd;color: #444}
.ui-state-active{color: #000}
.ui-button-text{text-transform: capitalize;padding: 0 15px;font-size: 12px}
.jp-play-bar-hidden{display: none;height: 100%;position: absolute;top: 0;}
#footer_logo_mobile{display: none;text-align: center}
#footer_logo_mobile td{padding-top: 5px}
#jp_container{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
.showme{display: none}
.desktopform{display: table-row}
.mobileform{display: none}
.desktopbutton{display: block}
.mobilebutton{display: none}
.flag img{height: 15px;width: 15px}
.jp-play-bar, .jp-play-bar-hidden{pointer-events: none}

    @media screen and (min-width: 600px) {
        input[type="button"]{width:9em;font-family:Arial,Helvetica,sans-serif}
        #mobile_cover{display:none}
        .desktop_cover{display:inline}
        .view_desktop{display:none}
        #desktop_best_mix{display:inline}
        #desktop_support{display:inline}
        #mobile_best_mix{display:none!important}
        #mobile_support{display:none!important}
        #feedback_rating_table{display:table}
        #mobile_rating{display:none!important}
        #footer_logo_desktop{display:table-cell}
        #footer_logo_mobile{display:none}
        #footer_text{text-align:left;padding-left:0}
        #description{text-align:justify;line-height:146%}
        #main_outer_container{top:0;left:0;height:66px}
        #promobox_nav_container{max-width:1000px;width:100%;margin:0 auto!important}
        #promobox_nav_center{width:275px;height:65px;position:relative;float:left;margin:0 0 0 193px}
        input[type="text"]{width:359px}
        textarea{width:419px;padding:3px;font-size:13px}
        #footer_wrapper{width:100%}
    }
    @media screen and (max-width: 999px) {
        #main_promo_content{margin-top:63px}
        #main_outer_container{top:0;left:0;height:65px;max-height:65px}
        #promobox_nav_container{width:100%;margin:0!important}
        #promobox_nav_center{float:none;height:65px;position:relative;margin:0 auto}
        #promobox_nav_counter{left:0;right:0;width:100%;top:55px;text-align:center;font-size:9px}
        #promobox_nav_logo{width:0;margin:0}
        .not_logged_in #promobox_nav_logo{margin-top:-5px;width:0;margin-left:0}
        #promobox_nav_prev_next{position:absolute;right:0;margin-right:3%;top:0}
        .promo_logo{max-width:130px;margin:5px}
    }
    @media screen and (max-width: 690px) {
        #promobox_nav_count{border-width:1px;padding:0 5px 1px;margin-left:-14px}
        #promobox_nav_title_status{top:30px;left:55px}
        #promobox_nav_center img{height:auto !important;max-width:111px;max-height:38px}
        #promobox_nav_logo{width:0}
        #promobox_nav_logo img{max-width:145px;height:auto !important;padding-top:10px}
        #promobox_nav_center{padding-left:59px}
        #promobox_nav_title_status{left:33%}
        #promobox_nav_new_icon{left:47%}
        #promobox_nav_counter{top:49px}
    }
    @media screen and (max-width: 599px) {
        #promobox_nav_prev_next *{box-sizing:initial}
        *{font-size:1.1em}
        .file_destination_popup_container,.file_destination_popup_container *{box-sizing:initial}
        .file_destination_button_popup{margin:0 7px 7px 0}
        #promobox_nav_center{padding-left:59px}
        #promobox_nav_new_icon{left:47%}
        #promobox_nav_counter{font-size:9px}
        #footer_logo_desktop{display:none}
        #footer_logo_mobile{display:table-row}
        #footer_text{text-align:center;padding-left:0!important}
        #mobile_cover{display:inline}
        .desktop_cover{display:none}
        .view_desktop{display:table-row}
        #contact_table td{display:inline-block;word-wrap:break-word;max-width:50%;overflow:hidden}
        #contact_table td a{display:inline-block;max-width:100%;overflow:hidden}
        #jqibox{font-size:8px}
        #support_desktop{display:none}
        #support_mobile{display:inline!important}
        body{font-size:100%;-webkit-text-size-adjust:100%}
        .hideme{display:none}
        img:not(.flag img){max-width:100%;height:auto}
        textarea,input[type="text"],select{width:100%;resize:vertical}
        select{padding:10px 0}
        input[type="button"]{padding:5px}
        table{max-width:100%}
        div[id^="scroll_title"]{white-space:normal!important}
        .desktopform{display:none!important}
        .mobileform{display:table-row!important}
        .desktopbutton{display:none!important}
        .mobilebutton{display:block!important}
        #jp_container{max-width:540px;width:100%;height:80px}
        #jp_interface{max-width:538px;width:100%}
        #waveform,#waveform img,#waveform-back,#player{width:100%;height:40px}
        .jp-controls{width:40px;height:40px;border-right-width:0!important;margin:0 0 40px!important}
        .jp-infobar{position:relative!important;top:-40px!important}
        #player{top:40px;left:0}
        .jp-play,.jp-pause{background-size:80px 40px!important;height:39px!important;width:40px!important}
        .jp-pause{background-position:-40px 0!important}
        .jp-now-playing{font-size:.7em;max-width:100%;margin-top:-40px;padding-top:40px}
        .jp-infobar{width:100%!important;text-indent:42px;margin:-23px -130px 0 0 !important}
        #scroll_window{width:100%!important}
        .jp-title{max-width:0;line-height:20px;margin-left:5px}
        .jp-title li{width:100%;margin-right:0}
        .jp-nowplaying{display:block;top:5px;left:48px;position:absolute}
        .jp-current-time,.jp-slash,.jp-duration{top:3px!important}
        .ui-btn-text{white-space:normal}
        #custom_vol_bar{display:none}
        #cover_artwork{width:100%;height:auto;text-align:center;padding-bottom:10px}
        #cover_artwork img{max-width:300px!important}
        #overDiv{font-size:1em;display:none}
        #playlist{font-size:1.7em}
        #playlist td{font-size:.4em;word-break:break-all}
        #desktop_best_mix{display:none}
        #mobile_best_mix{display:inline!important}
        #feedback_rating_table{display:none}
        #mobile_rating{display:inline!important}
        #footer td{padding-left:10px}
        #description{text-align:justify}
        #description *{font-size:1em}
        #footer *{font-size:10px!important}
        #bestmix_label{display:inline-block;width:22%}
        #footer_wrapper{width:100%;padding:10px 0;box-sizing:border-box}
        .jqidefaultbutton{width:120px;height:30px;font-size:18px}
        .promo_logo{max-width:130px;margin-top:30px}
        #login_button{font-size:10px}
        #feedback_table{text-align:left !important;}
    }
    @media screen and (max-width: 520px) {
        
        
        #promobox_nav_prev_next{position:static;float:none;width:100%;clear:both;margin:0;height:auto;margin-top:-16px}
        #promobox_nav_prev_next .next_prev_btn{width:50%!important;margin:0;padding:7px 0;height:auto;border-radius:0;text-align:center;margin-top:1px}
        #promobox_nav_prev_next .next_prev_btn img{width:12.5px !important;height:15px !important}
        #promobox_nav_prev_next *{box-sizing:border-box}
        .not_logged_in #promobox_nav_prev_next{margin-top:-51px}

        
        #promobox_nav_logo,#promobox_nav_counter{display:none}
        #promobox_nav_logo_small{display:block!important;float:left;overflow:hidden;width:16%!important}
        .showme{display:inline}
        #promo_total_count{font-size:.4em;text-align:center}
        #promobox_nav_prev_next{z-index:1000;position:relative}
        #promobox_nav_logo_small{margin-top:-2px;text-align:center}
        #promobox_nav_logo_small a{max-width:34px;display:inline-block;overflow:hidden}
        #promobox_nav_logo_small img{padding-left:8%;content:url("https://www.promo-box.com/images/promobox_logo_small.png");height:34px;width:auto}
        #promobox_nav_new_icon_small p{width:86%;margin:3px 0 2px 1px;padding-left:5%;padding-right:5%}
        #promobox_nav_new_icon_small #promo_total_count{margin-left:0}
        #main_outer_container{height:83px}
        #promobox_nav_center{float:none;height:65px;position:relative;width:222px;margin:auto;padding-left:0}
        #promobox_nav_title_status{float:none;position:relative;margin:0 auto;top:-1px;left:0}
        #promobox_nav_prev_next .next_prev_btn{    width: 100px!important;
    margin: 0 2px!important;
    height: 30px;}
        .flag img{height:20px;width:20px}
        .flag#all img{margin-top:-2px}
        .jp-type-single{
            border-left: 1px solid#C0C0C0;
            border-right: 1px solid#C0C0C0
        }
        .jp-interface{border-left:0!important;border-right:0!important}
        #login_button{margin-top:3px;font-size:10px;margin-right:5px;padding:5px 15px;height:24px;}
        #promobox_nav_register_wide{display:none}
        #promobox_nav_register_medium{display:block!important}
    }
    @media screen and (max-width: 504px) {
        .border{padding:5px}

                    .border{margin-top:35px}
        
        #main_outer_container{max-height:83px}
        #promobox_nav_register_medium{display:none!important}
        #promobox_nav_register_small{display:block!important}

                    #main_outer_container{position:fixed!important;}
            #promobox_nav_prev_next{position:relative;top:20px;margin-top:-35px!important}
            }
    @media screen and (max-width: 400px) {
        .jqi{left:auto!important;right:0;width:100%}
    }
    @media screen and (max-width: 390px) {
        #promobox_nav_register_small{display:none!important}
        #promobox_nav_register_supersmall{display:block!important;margin-left:-20px}
    }
    @media screen and (max-width: 340px) {
        #promo_total_count{font-size:.5em!important;text-align:center;margin-top:-2px!important}
        #promobox_nav_counter{display:none}
        #promobox_nav_new_icon_small p{font-size:.7em;padding:1px 5% 0}
    }
